.Cabinet {
    .container {
        @include MaxWidthContainer;
    }
    &.Width1260 {
        .container {
            max-width: 1260px;
        }
    }
    .Content {
        padding: 48px 0 0 0;
        height:100%;

    }
    margin-top: 40px;
    .CabinetContent {
        padding-top: 25px;
        min-height: 800px;
        .ContactInfo {
            h2 {
                font-size: 18px;
                font-weight: bold;
                margin-bottom: 30px;
            }
        }
        .CabSec {
            background: #83b88a;
            padding: 35px;
            color: $color_white;
            margin-bottom: 30px;
            h2 {
                margin-bottom: 0;
                font-size: 22px;
                font-weight: bold;
                a {
                    color: $color_white;
                }
            }
            .Descrip {
                margin-bottom: 20px;
            }
            .ShowMoreDetalis {
                position:relative;
                display:block;
                &.collapsed {
                    &:before {
                        font-family: $fontAwesome;
                        content: "\f055";
                        font-size:35px;
                        font-weight: 200;
                        position:absolute;
                        right:0;
                        top: -6px;
                        color: $color_white;
                    }
                }
                &:before {
                    font-family: $fontAwesome;
                    content: "\f056";
                    font-size: 35px;
                    font-weight: 200;
                    position:absolute;
                    right:0;
                    top: -6px;
                    color: $color_white;
                }
            }
            .SecInner {
                padding: 20px 0 0 0;
            }
            .CopyReffBox {
                position: relative;
                .CopyReffBTN {
                    border:none;
                    position:absolute;
                    background: none;
                    right:10px;
                    top:6px;
                    &:before {
                        font-family: $fontAwesome;
                        content: "\f0c5";
                        color: #27a433;
                    }
                }
            }
            .ListAction {
                height:100%;
                border-left:2px solid $color1;
                padding: 10px 10px 10px 13px;
                &.Disalow {
                    opacity:.5;
                    pointer-events: none;
                }
                h3 {
                    font-size: 17px;
                    font-weight: bold;
                }
                .Text {
                    margin-bottom: 15px;
                    font-size: 14px;
                }
                .ActionStatus {
                    width:19px;
                    height:19px;
                    &.Yes {
                        background: url(../img/ico_radio_ckecked.png)  no-repeat;
                    }
                    &.No {
                        background: url(../img/ico_white_radio.png)  no-repeat;
                    }
                }
            }
        }
        &.Dogov {
            h2 {
                font-size: 22px;
                font-weight: bold;
            }
            h3 {
                font-size: 22px;
                font-weight: bold;
            }
        }
        .ResumeBox {
            background: #f9f9ff;
            padding: 20px 0;
            margin-bottom: 30px;
            @include boxShadow;
            .ListLeftRight {
                padding: 0 20px;
                margin-bottom: 20px;
                .Text1 {
                    font-size: 16px;
                }
                .WhithBTN {
                    width:100%;
                }
                .BoxBlockRight {
                    float:right;
                    width: 100%;
                    text-align: right;
                    a {
                        width: 140px;
                        text-align: center;
                    }
                }
                &.WithBorder {
                    border-top: 1px solid #f0f0ff;
                    padding-top: 20px;
                }
                .Warning {
                    &:before {
                        font-family: $fontAwesome;
                        content: "\f5f2";
                        color: #c4c4c4;
                        font-weight: normal;
                        font-size: 26px;
                        padding-right: 10px;
                    }
                }
            }
        }
        .ListDogovora {
            background: #f9f9ff;
            padding: 20px;
            @include boxShadow;
            margin-bottom: 30px;
            h4 {
                font-weight: bold;
                font-size: 16px;
                margin-bottom: 15px;
                color: $color1;
            }
        }
        .ListLeftRight {
            margin-bottom: 7px;
            .Text1 {
                font-size: 15px;
            }
            .Text2 {
                font-weight: bold;
                font-size: 16px;
                text-align: right;
            }
            .Text3 {
                font-weight: bold;
                font-size: 16px;
            }
        }
        .JournalSearchBox {
            position: relative;
            margin-bottom: 30px;
            input[type=text] {
                border: 1px solid #ccc;
                padding-left: 30px;
                height:40px;
            }
            button {
                position: absolute;
                left:10px;
                top:7px;
                border: none;
                background: none;
                &:before {
                    font-family: $fontAwesome;
                    content: "\f002";
                    color: #c4c4c4;
                    font-weight: normal;
                    font-size: 18px;
                }
            }
        }
        .PortfelList {
            background: #f4f5f9;
            @include boxShadow;
            margin-bottom: 30px;
            h3 {
                color: $color1;
                font-size: 16px;
                font-weight: bold;
                border-bottom: 1px solid $color1;
                padding: 10px 20px;
            }
            .BoxText {
                padding: 20px 20px 10px 20px;
                .Text1 {
                    margin-bottom: 10px;
                    font-size: 12px;
                }
                .Text2 {
                    font-weight: bold;
                    font-size: 14px;
                    text-align: right;
                }
            }
        }
        .TitleDannie {
            background: #cbe8c0;
            padding: 25px 20px 25px 50px;
            margin-bottom: 30px;
            font-weight: bold;
            font-size: 22px;
            position: relative;
            span {
                display:none;
                position: absolute;
                width:41px;
                height:52px;
                left:0;
                top:0;
                color: $color_white;
                text-align: center;
                padding-top: 25px;
                background: url(../img/ico_medal_silver.png) no-repeat;
                &.IcoGold {
                    background-image: url(../img/ico_medal_gold.png);
                }
            }
        }
        .BoxDannie {
            padding: 0 20px 30px 30px;
            margin-bottom: 30px;
            border-bottom: 1px solid #e5e5e5;
            &:last-child {
                border-bottom: none;
            }
            h2 {
                margin-bottom: 20px;
            }
            .ListDannie {
                margin-bottom: 15px;
                .Text1 {
                    color: #22252f;
                    opacity:.5;
                }
                input[type=text],
                input[type=password]{
                    width: 100%;
                    height:40px;
                    font-size: 14px;
                    background: #fff;
                    border:1px solid #e5e5e5;
                    @include borderRadius5px;
                    padding: 0 15px;
                    color:#a2a2a2;
                }
                label {
                    display:block;
                    margin-bottom: 15px;
                }
            }
        }
        .BoxNumbPos {
            position: relative;
            .Pos1 {
                background: #fff;
                position: absolute;
                width:70px;
                left:0;
                top:0;
            }
            .Pos2 {
                padding-left: 80px;
            }
        }
    }
    .SideBar {
        height: 100%;
        .ChooseCab {
            background: $color_white;
            padding: 50px 25px 20px 25px;
            border-bottom: 1px solid #ebeeec;
            .ChooseText {
                font-size: 12px;
                text-align: center;
                font-weight: bold;
                display: inline;
                position: relative;
            }
            .Notifications {
                position: absolute;
                left:0;
                top:-18px;
                width:20px;
                height:20px;
                line-height: 21px;
                background: #bcbcbc;
                text-align: center;
                font-size: 12px;
                font-weight: bold;
                color: #f7f7fa;
                @include borderRadius100;
                &.Active {
                    background: $color2;
                }
                &.Right {
                    left: inherit;
                    right:0;
                }
            }
            .switch {
                position: relative;
                display: block;
                width: 52px;
                height: 26px;
                margin: 0 auto;
              }
              .switch input {
                opacity: 0;
                width: 0;
                height: 0;
              }
              .slider {
                position: absolute;
                cursor: pointer;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                background-color: #a8cdad;
                -webkit-transition: .4s;
                transition: .4s;
              }
              .slider:before {
                position: absolute;
                content: "";
                height: 18px;
                width: 18px;
                left: 4px;
                bottom: 4px;
                background-color: white;
                -webkit-transition: .4s;
                transition: .4s;
              }
              input:checked + .slider {
                background-color: #a8cdad;
              }
              input:focus + .slider {
                box-shadow: 0 0 1px #a8cdad;
              }
              input:checked + .slider:before {
                -webkit-transform: translateX(26px);
                -ms-transform: translateX(26px);
                transform: translateX(26px);
              }
              .slider.round {
                border-radius: 34px;
              }
              .slider.round:before {
                border-radius: 50%;
              }
        }
        .InfoListCab {
            background: $color_white;
            padding: 15px 0;
            margin-bottom: 30px;
            &.TileOtst {
                h3 {
                    margin-bottom: 20px;
                }
            }
            input[type=text] {
                border:1px solid #ebeeec;
                @include borderRadius5px;
            }
            h3 {
                border-bottom: 1px solid #ebeeec;
                padding: 0 20px 15px 20px;
                font-size: 16px;
                color: $color1;
                font-weight: bold;
                margin-bottom: 0;
                &.NoBorder {
                    border-bottom: none;   
                    padding-bottom: 0;     
                }
            }
            .ListCab {
                display: block;
                color: $color_black;
                margin-bottom: 15px;
                padding: 0 20px;
                &.Links {
                    padding: 15px 20px;
                    border-bottom: 1px solid #ddd;
                    margin-bottom: 0;
                    &:hover {
                        background: #e2e7e2;
                    }
                }
                &.Backlog {
                    background-color: $color_red;
                    color: $color_white;
                }
                .Text1 {
                    font-size: 12px;
                    text-transform: uppercase;
                    font-weight: bold;
                }
                .Text2 {
                    text-align: right;
                    font-weight: bold;
                    font-size: 19px;
                    text-transform: uppercase;
                }
                .Text3 {
                    font-size: 14px;
                    font-weight: bold;
                }
                .Text4 {
                    text-align: right;
                    font-weight: bold;
                    font-size: 12px;
                }
                .Text5 {
                    text-align: right;
                    font-weight: bold;
                    font-size: 16px;
                }
            }
            .InfoListCabAccord {
                .ListCab {
                    margin-bottom: 0;
                    .Text5 {
                        padding-right: 30px;
                    }
                }
                .CabHeader {
                    a {
                        display: block;
                        padding: 15px 0;
                    }
                    .ShowMoreDetalis {
                        position:relative;
                        display:block;
                        &.collapsed {
                            &:before {
                                font-family: $fontAwesome;
                                content: "\f067";
                                font-size:16px;
                                font-weight: bold;
                                position:absolute;
                                right:15px;
                                top: 13px;
                                color: $color1;
                            }
                        }
                        &:before {
                            font-family: $fontAwesome;
                            content: "\f068";
                            font-size: 16px;
                            font-weight: bold;
                            position:absolute;
                            right:15px;
                            top: 13px;
                            color: $color1;
                        }
                    }
                }
                .ListCab-body {
                    background: #e2e7e2;
                    padding: 15px 20px;
                    font-weight: bold;
                    .BoxDogovor {
                        display:block;
                        border-bottom: 1px solid #f1f3f1;
                        margin-bottom: 15px;
                        &:last-child {
                            border-bottom: none;
                        }
                        .ListDogovor {
                            color: $color_black;
                            margin-bottom: 10px;
                        }
                        &:hover {
                            color: $color1;
                        }
                        .Text1 {
                            font-size: 12px;
                        }
                        .Text2 {
                            text-align: right;
                            font-size: 12px;
                        }
                    }
                }
            }
        }
    }

    input[type=text],
    input[type=password]{
        color:#a2a2a2;
        width: 100%;
        height:35px;
        font-size: 14px;
        border-radius: 0px;
        background: #fff;
        border:none;
        @include borderRadius10px;
        padding: 0 15px;
    }
    .Calculator {
        background: none;
        h2 {
            text-align: left;
        }
        .BoxCalculator {
            @include boxShadowNone;
            background: #f9f9ff;
        }
        .BoxInvesMaterial {
            @include boxShadowNone;
        }
    }
    .BoxLeftRightC {
        margin-bottom: 15px;
        .LeftC {
            float:left;
            padding-top: 7px;
            margin-right: 15px;
            &.DisplayInline {
                display:inline-block;
                float:none;
            }
        }
        .RightC {
            .jq-selectbox {
                max-width: 200px;
            }
        }
    }
    .BoxLab {
        display:block;
        font-weight: bold;
        line-height: 30px;
        .jq-radio {
            display: inline-block;
            margin-right: 5px;
        }
        span {
            padding-top: 3px;
        }
    }
    .ResumeGrap {
        background: #f4f5f9;
        padding: 40px 30px;
        margin-bottom: 40px;
        .TitleResGrap {
            margin-bottom: 0;
        }
        .GrapNumb {
            text-align: right;
            li {
                display:inline-block;            
                margin-right: 5px;
                a {
                    display:block;
                    background: $color_white;
                    color: $color1;
                    font-size: 14px;
                    font-weight: bold;
                    padding: 7px 10px 6px 10px;
                    @include boxShadow;
                }
                &:last-child {
                    margin-right: 0;
                }
                &:hover,
                &.active {
                    a {
                        background: $color1;
                        color: $color_white;
                    }
                }
            }
        }
    }
    .SectionPartner {
        padding: 80px 0;
        &.GreenBG {
            background-color: #cbe8c0;
        }
        .Sec1 {
            background-image: url(../img/img_partners.png);
            background-repeat: no-repeat;
            background-position: 80% 50%;
        }
        h1 {
            font-weight: bold;
            margin-bottom: 80px;
            text-align: center;
            font-size: 36px;
        }
        h2 {
            margin-bottom: 30px;
            font-weight: bold;
            font-size: 26px;
            color: $color_black;
        }
        h6 {
            &.LinkPar {
                a {
                    text-decoration: underline;
                    color: $color_black;
                    &:hover {
                        text-decoration: none;
                        color: $color1;
                    }
                }
            }
        }
        .BoxSend {
            width: 40%;
            margin-bottom: 40px;
            .form-group {
                margin-bottom: 15px;
            }
            input[type=text] {
                background-color: $color_white;
                border:1px solid $color1;
                height: 50px;
            }
        }
        .IconBox {
            color: $color_black;
            svg {
                font-size: 150px;
            }
            .Left {
                margin-left: 40px;
            }
        }
        .Sec4 {
            .IconBox {
                margin: 80px 0 0 100px;
                svg {
                    font-size: 200px;
                }
            }
        }
        .IconArrow {
            color: $color1;
            margin-top: 60px;
            font-size: 150px;
        }
        .Text {         
            li {
                color: $color_black;
                font-size: 26px;
                font-weight: bold;
                margin-bottom: 30px;
                position: relative;
                margin-left: 40px;
                &:before {
                    font-family: $fontAwesome;
                    content: "\f058";
                    color: $color1;
                    position: absolute;
                    left:-40px;
                    font-weight: bold;
                }
            }
        }
    }
    .CabHeaderSec {
        background-image: url(../img/bg_convert.png);
        background-repeat: no-repeat;
        background-position: 50% 0;
        h1 {
            font-size: 48px;
            font-weight: bolder;
            color: $color1;
        }
        h4 {
            font-size: 20px;
            font-weight: 500;
            max-width: 500px;
            margin: 0 auto;
        }
    }
    .ConvertContent {
        .ConvertSec {
            background-color: #f4f5f9;
            padding: 50px 0 20px 0;
            .ConvertBox {
                margin: 0 auto;
                max-width: 500px;
            }
            input[type=text] {
                border: 1px solid #ebeeec;
                @include borderRadius5px;
                height:50px;
            }  
            .jq-selectbox__select {
                height:50px;
                .jq-selectbox__select-text {
                    line-height: 50px;
                }
            }
            .DopText {
                font-size: 12px;
                min-height: 20px;
            }  
        }
    }
    .ExchangeContent {
        .ExchangeSec {
            padding: 50px 0;
        }
    }
}
